Permalink
Browse files

Update paul_revere dependency to version 0.2.0

Remove version number from Gemfile. Specific version numbers belong in
the manifest (Gemfile.lock) unless we need to direct bundler to use a
specific version for some reason (e.g. compatibility).
  • Loading branch information...
sferik committed Jul 16, 2011
1 parent 2e5ae83 commit 3290904742a93efcd54d872c8e864a3b607afda2
View
@@ -10,7 +10,7 @@ gem 'high_voltage'
gem 'hoptoad_notifier'
gem 'mail'
gem 'newrelic_rpm'
-gem 'paul_revere', '0.1.5'
+gem 'paul_revere'
gem 'pg'
gem 'rack'
gem 'rack-maintenance', :require => 'rack/maintenance'
View
@@ -113,7 +113,7 @@ GEM
newrelic_rpm (3.1.0)
nokogiri (1.5.0)
nokogiri (1.5.0-java)
- paul_revere (0.1.5)
+ paul_revere (0.2.0)
rails (~> 3.0.0)
pg (0.11.0)
polyglot (0.3.1)
@@ -200,7 +200,7 @@ DEPENDENCIES
mail
newrelic_rpm
nokogiri
- paul_revere (= 0.1.5)
+ paul_revere
pg
rack
rack-maintenance
Binary file not shown.
Binary file not shown.

0 comments on commit 3290904

Please sign in to comment.